/* Hacks and Stuff, which are not compiling */
html, body {
	height: 100%;
	margin: 0pt;
}
.OuterFrame {
	display: table;
	width: 100%;
}
html>/**/body .OuterFrame {
	height: 100%;
}
.ContentRow {
	display: table-row;
	height: 1px;
	overflow: hidden;
}
html>body .ContentRow.ExpandMe {
	height: auto;
}


/*Safari only - Gewerkschaftstag Landingpage Unterseite - Logo Positionierung*/
@media screen and (min-color-index:0) and(-webkit-min-device-pixel-ratio:0) { 
    @media {
     .subpage-lines #logo:before { 
        background-position: 0px -29px;
        height: 105px;
        -webkit-transform: scale(9) translateY(12.0%) translateX(-21.7%);
      }
    }
}